Update Storyline 3 Error

Hello,

please, give me an advice. 

In the past, we used Storyline 2, which we can no longer use due to Adobe Flash. We tried the Trial version of Storyline 3 and were assurance it was compatible with the previous version.
Everything worked fine, until we bought the Update license yesterday. Since then, no Storyline has worked.

First wants to install a font for each Storyline (we have about 150 Storyline and it is really not possible to install several fonts for each).

After installation, it writes another error (in Attachment). If it helps, I also have a "Report Error".

Can you please help me as soon as possible? I need to work with the program.

Thank you very much.

KM

1 Reply